ServerEvents.recipes(event => {

event.remove({id:'crotpia:tuna_sandwich'})

event.shaped('croptopia:tuna_sandwich', [
    'SBL', 
    'OTC',
    'MBP'  
  ], {
S: '#forge:salt', 
B: '#forge:toasts',
L: '#forge:lemons',
O:'#forge:onions',
T:'#forge:tuna',
C:'#forge:cheeses',
M:'#forge:butters',
P:'#forge:pepper'   
  }
)

event.remove({id:'croptopia:cheese_cake'})

event.shaped('croptopia:cheese_cake', [
    'CLC', 
    'SYS',
    'KBK'  
  ], {
C:'#forge:cheeses',
L:'#forge:lemons',
S:'#forge:sugar',
Y:'#forge:yoghurts',
K:'minecraft:cookie',
B:'#forge:butters'   
  }
)

})